[问题]我装的Adobe Reader 7.0用不了,请帮忙!

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
虫虫2003
帖子: 51
注册时间: 2006-03-27 19:28
送出感谢: 0
接收感谢: 0

[问题]我装的Adobe Reader 7.0用不了,请帮忙!

#1

帖子 虫虫2003 » 2006-05-27 16:45

我装了一个Adobe Reader 7.0,因为之前在别的机器上装过,所以安装文件应该没问题,可是在我机子上运行只会有一个Adobe Reader 7.0的logo一闪而过就什么反应也没有了,很郁闷,不知道是怎么回事,请指点,谢谢!
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-05-27 16:57

论坛中有很多帖子讨论这个问题的,建议搜索一下
方法主要有两类,一种是卸载scim,装上fcitx,另外一种是在acroread的启动脚本中加上东西。
可以看看下面的帖子
http://forum.ubuntu.org.cn/viewtopic.php?t=10999&highlight=acroread
其中3楼的方法就可以了。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
回复

回到 “办公、图像、机械电子设计等”